Subject: Linux Bible
From: [email-masked] (Matt Welsh)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 8 Oct 1994 10:08:46 -0400

[email-masked] (Greenfie) writes:
> Sorry for bothering you again, but either you never told me or I lost it,
> but is the User's Guide included in the new Linux Bible? Can I get a copy
> of the Bible? (Without paying! :^))

Ross,

We're wondering what is included in the new edition of the Linux
Bible. Also, I sent Adam a list of addresses to mail copies to;
I'm assuming that either you or he will send us copies of the
new version?

Thanks.
mdw